### Compilation in Docker

Instalacja pakietów(zabrana ze strony Remmina, na FreeRDP jest jakaś niedziałąjąca)

```
docker run -it ubuntu:rolling /bin/bash

apt update

apt install -y git

git clone https://github.com/neutrinolabs/xrdp.git
cd xrdp
sed -Ei 's/^# deb-src /deb-src /' /etc/apt/sources.list

export DEBIAN_FRONTEND=noninteractive DEBCONF_NONINTERACTIVE_SEEN=true

apt update

#Z#
apt build-dep -y xrdp
apt install -y git
git submodule update --init --recursive
./bootstrap
./configure

make -j8

```

### Gitlab Docker 

```
####################
    - sed -Ei 's/^# deb-src /deb-src /' /etc/apt/sources.list

    - export DEBIAN_FRONTEND=noninteractive DEBCONF_NONINTERACTIVE_SEEN=true

    - apt update
    
    - apt build-dep -y xrdp
    - apt install -y git
    - git submodule update --init --recursive
    - ./bootstrap
    - ./configure
####################

----- make -j8

```
